View Issue Details

IDProjectCategoryView StatusLast Update
0004834Talerotherpublic2017-06-06 14:18
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PriorityhighSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0004834: +details in backoffice
DescriptionThe track-transaction page shows very little about the returned WTID.

The time should include hours and minutes, and the total amount should
also be displayed along it.
TagsNo tags attached.

Activities

Marcello Stanisci

2016-12-08 11:22

manager   ~0011581

956fb59

Issue History

Date Modified Username Field Change
2016-12-07 21:20 Marcello Stanisci New Issue
2016-12-08 11:22 Marcello Stanisci Assigned To => Marcello Stanisci
2016-12-08 11:22 Marcello Stanisci Status new => resolved
2016-12-08 11:22 Marcello Stanisci Resolution open => fixed
2016-12-08 11:22 Marcello Stanisci Note Added: 0011581
2017-01-16 10:22 Christian Grothoff Product Version => SVN HEAD
2017-01-16 10:22 Christian Grothoff Fixed in Version => 0.3
2017-01-16 10:22 Christian Grothoff Target Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed